<?php

class M_data_sampel extends CI_Model{
    function get_data() {
        $this->db->select('ds.id_uji, ps.*, ds.bentuk_jenis');
        $this->db->join('penyiapan_sampel ps', "ps.id_sampel = ds.id_sampel AND ps.is_active = '1'");
        $this->db->where('ds.is_active', '1');
        return $this->db->get('data_sampel ds')->result_array();
    }
}